wifi8 2.0.0.0

Data Fields
wifi8_close_cmd_t Struct Reference

`#include <wifi8_types.h>`

## Data Fields
int8_t | sock
uint8_t | u8_dummy
uint16_t | u16_session_id

## Field Documentation

## ◆ sock

int8_t sock

## ◆ u16_session_id

uint16_t u16_session_id

## ◆ u8_dummy

uint8_t u8_dummy

The documentation for this struct was generated from the following file:

- D:/GIT/click_repository/cmake/wifi8/lib_wifi8/include/wifi8_types.h